
/* Laptop */
@media (max-width: 1440px)
{
    .bnr-shape img, .page-bnr-shape img{height: 172px;}
  	.custom-container {padding: 0 0 0 60px;}

}	
@media (max-width: 1366px){
	.custom-container {padding: 0 0 0 128px;}
}
/* Large devices (desktops, less than 1200px) */
@media (max-width: 1280px)
{
	.custom-container {padding: 0px 0 0 80px;}
}
@media (max-width: 1200px)
{
	.custom-container {padding: 0px 0 0 40px;}
}

/* Medium devices (tablets, less than 992px) */
@media (max-width: 991px)
{
	main{padding: 70px 0 0;}
	.custom-container{max-width: 720px;--bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    width: 100%;
    padding-right: calc(var(--bs-gutter-x)* .5);
    padding-left: calc(var(--bs-gutter-x)* .5);
    margin-right: auto;
    margin-left: auto;
}
	br{display: none;}
	.row-reverse{flex-flow: column-reverse;}
	.home-service-blog, .wd-feature-blog, .wd-review-area{padding: 36px 0;}
	.top-service-blog{margin: 36px 0;}
	.wd-solution-blog{padding: 36px 0;margin: 36px 0 0;}
	.main-title, .wd-quote-dtls h3{font-size: 24px; margin-bottom: 12px;}
	.wd-about-lft p, .wd-quote-dtls p, .para_txt, .wd-service-bx p, .wd-feature-box p, .wd-service-top p{font-size: 15px;}
	.wd-bnt-txt h1, .text-service, .text-service::before{font-size: 30px;margin-bottom: 15px;}
	.wd-bnr-form a{padding: 8px 15px;font-size: 14px;}
	.wd-bnr-form .form-control{padding: 14px 15px;font-size: 14px;}
	.wd-bnr-form{width: 100%;margin: 0 0 15px;}
	.wd-popular-tag{margin: 1.5em 0 0;gap: 10px;}
	.wd-popular-tag ul li{padding: 4px 15px;gap: 8px;font-size: 14px;}
	.wd-bnr-img, .circle-ring, .wd-feature-img::before, .wd-sol-img::before, .wd-sol-img::after{display: none;}
	.home-banner-blog{height: auto;padding: 100px 0 150px;}
	.bnr-shape img, .page-bnr-shape img{height: 150px;}
	#owlService .owl-nav, #topService .owl-nav{position: unset;margin: 20px auto 0;justify-content: center;}
	.wd-service-bx{padding: 15px;}
	.wd-service-icon{width: 80px;height: 80px;margin: 0 auto 20px;}
	.wd-service-bx img{height: 40px;}
	.wd-feature-img img{height: 500px;width: 100%;}
	.wd-feature-img, .wd-service-top, .wd-quote-dtls{margin-bottom: 20px;}
	.wd-feature-txt{padding: 0;}
	.top-service-box, .get-quote-area{padding: 20px;border-radius: 15px;}
	.top-srvc-img img{height: 150px;margin-bottom: 15px;border-radius: 15px;}
	.top-srvc-dtls h4, .wd-service-bx h4{font-size: 16px;}
	.top-srvc-bx{border-radius: 15px;padding: 15px;}
	.quote-btn, .wd-sol-btn, .top-srvc-dtls a{font-size: 15px;padding: 12px 25px;}
	.wd-sol-img{margin: 0 auto 15px;padding-left: 0;text-align: center;}
	.wd-sol-txt{margin: 15px 0 0;}
	.quote-btn{margin: 0;}
	/* about us */
	.page-title{font-size: 30px;}
	.page-bnr-blog{padding: 70px 0 150px; height: auto;}
	.wd-about-right, .service-img-area{text-align: center; margin-bottom: 15px;}
	.para-text p{font-size: 15px; margin-bottom: 18px;}
	.wd-pb-80, .wd-pb-100{padding-bottom: 36px;}
	.wd-about-blog, .service-work-flow{padding: 0 0 36px;}
	.wd-server-blog{padding: 0 0 36px;}
	.server-txt p{font-size: 15px;}
	/* all service pages */
	.services-dtls-blog, .tabs_blog{padding: 30px 0;}
	.wd-pl-20{padding-left: 0;}
	.wd-pr-20{padding-right: 0;}
	.work-flow-bx{padding: 25px 20px 20px;}
	.work-flow-bx p{margin-bottom: 20px;}
	.owl-work{margin-top: 36px;}
	.work-flow-bx img, .work-flow-bx h4{margin-bottom: 15px;}
	.service-img-area img{height: auto;}
	.x1 img{width: 70px; height: 70px;}
	.x1 img{width: 50px; height: 50px;}
	.fea_bx{margin-bottom: 70px;}
	.wd-feature-blog .container > .row .col-lg-4:last-child .fea_bx{margin-bottom: 0;}
	.listing li, .services-dtls-blog p, .note_txt{font-size: 16px;}
	.inr-title{font-size: 22px;}
	/* 10-01-2024 */
	.fea_icon{width: 100px; height: 100px;}
	.fea_icon svg{width: 50px; height: 50px;}
	.wd-bnt-txt, .wd-bnt-txt h1{margin: 0 auto;text-align: center;}
	/* 27-01-2025	*/
	.types{padding: 15px;}
	.tab_flx ul li{font-size: 15px;line-height: 25px;}
	.tab_flx{display: block;}
}

@media (max-width: 768px) {
    .custom-container{max-width: 540px;padding: 0 15px;margin: 0 auto;}
	
}

/* Small devices (landscape phones, less than 768px) */
@media (max-width: 767px)
{	
/*	.custom-container {padding: 0px 0 0 115px;}*/
	.wd-feature-box{margin-bottom: 20px;}

}

/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575px)
{
   .custom-container{max-width: 100%;padding: 0 15px;margin: 0 auto;}
   .home-banner-blog{padding: 50px 0 100px;}
   .wd-bnt-txt h1, .text-service, .text-service::before{font-size: 20px;}
   .shape1, .ring-shape{display: none;}
   .bnr-shape img, .page-bnr-shape img{height: 80px; }
   .page-bnr-blog{padding: 50px 0 120px;}
   .wd-mission-area{flex-flow: column;}
   .wd-misiion-txt h4{margin-bottom: 6px;}
   .about-feature{flex-flow: column; gap: 15px;}
   .wd-about-list{width: 100%;}
}